RubyGems Navigation menu

isms_http 0.0.1

An API wrapper for MultiTech iSMS devices - smooths over weird HTTP API

Versions:

  1. 0.0.3 - December 1, 2011 (11 KB)
  2. 0.0.2 - December 1, 2011 (11 KB)
  3. 0.0.1 - September 21, 2011 (11 KB)

Runtime Dependencies:

Authors:

  • Christian Paredes

Owners:

7ea9ba0cf8c3d657f57a4fd19e7f5a5b

Sha 256 checksum:

6a78f4cdc0ba2c20af7e36332fd61336e1311597d35b3ae6a71b3c8d7b69cbf4

Total downloads 3,865

For this version 1,287

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: